package cn.com.poc.ai_data_audit.dto;	


public class BizAiDataAuditRuleDto {

    private static final long serialVersionUID = 1L;
	/** data_audit_rule_id
    *
    */ 
    private java.lang.Integer dataAuditRuleId;

    public java.lang.Integer getDataAuditRuleId(){
        return this.dataAuditRuleId;
    }
    
    public void setDataAuditRuleId(java.lang.Integer dataAuditRuleId){
        this.dataAuditRuleId = dataAuditRuleId;
    }
	/** data_audit_rule_type
    *类型：
字段对字段：c2c
字段对文件：f2c
文件对文件：f2f
    */ 
    private java.lang.String dataAuditRuleType;

    public java.lang.String getDataAuditRuleType(){
        return this.dataAuditRuleType;
    }
    
    public void setDataAuditRuleType(java.lang.String dataAuditRuleType){
        this.dataAuditRuleType = dataAuditRuleType;
    }
	/** title
    *风险标题
    */ 
    private java.lang.String title;

    public java.lang.String getTitle(){
        return this.title;
    }
    
    public void setTitle(java.lang.String title){
        this.title = title;
    }
	/** level
    *等级
    */ 
    private java.lang.String level;

    public java.lang.String getLevel(){
        return this.level;
    }
    
    public void setLevel(java.lang.String level){
        this.level = level;
    }
	/** first_file
    *第一个文件
    */ 
    private java.lang.String firstFile;

    public java.lang.String getFirstFile(){
        return this.firstFile;
    }
    
    public void setFirstFile(java.lang.String firstFile){
        this.firstFile = firstFile;
    }
	/** first_field
    *第一个字段
    */ 
    private java.lang.String firstField;

    public java.lang.String getFirstField(){
        return this.firstField;
    }
    
    public void setFirstField(java.lang.String firstField){
        this.firstField = firstField;
    }
	/** second_file
    *第二个文件
    */ 
    private java.lang.String secondFile;

    public java.lang.String getSecondFile(){
        return this.secondFile;
    }
    
    public void setSecondFile(java.lang.String secondFile){
        this.secondFile = secondFile;
    }
	/** second_field
    *第二个字段
    */ 
    private java.lang.String secondField;

    public java.lang.String getSecondField(){
        return this.secondField;
    }
    
    public void setSecondField(java.lang.String secondField){
        this.secondField = secondField;
    }
	/** rule_desc
    *规则描述
    */ 
    private java.lang.String ruleDesc;

    public java.lang.String getRuleDesc(){
        return this.ruleDesc;
    }
    
    public void setRuleDesc(java.lang.String ruleDesc){
        this.ruleDesc = ruleDesc;
    }
	/** is_deleted
    *是否删除 1、Y 是 2、N 否
    */ 
    private java.lang.String isDeleted;

    public java.lang.String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(java.lang.String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private java.lang.String creator;

    public java.lang.String getCreator(){
        return this.creator;
    }
    
    public void setCreator(java.lang.String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private java.lang.String modifier;

    public java.lang.String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(java.lang.String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *乐观锁,版本号
    */ 
    private java.lang.Integer sysVersion;

    public java.lang.Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(java.lang.Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}